@charset "utf-8";
/* ---html、body100%--- */
/* 全局定义 */
* {
	margin: 0;
	padding: 0
}
/* ---htmlbody100%--- */
html, body {
}
/* ---divСdiv--- */
body {
	text-align: center;
	font-size: 9pt;
	color: #3f3f3f;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 1.5em;
	background-color: #DEEFFB;
	font-family: "";
	background-repeat: repeat-x;
	background-position: top;
}
table {
	font-size: 9pt;
}
a {
	text-decoration: none;
	color: #333;
	font-size: 13px;
}
a:hover {
	color: #104d79;
}
ul, li {
	list-style: none;
}
/* ---ɫʽ--- */
.wlink:link {
	font-size: 10.5pt;
	text-decoration: none;
	color: #6e7271;
	font-weight: bold;
}
.wlink:visited {
	font-size: 10.5pt;
	text-decoration: none;
	color: #6e7271;
	font-weight: bold;
}
.wlink:hover {
	font-size: 10.5pt;
	text-decoration: none;
	font-weight: bold;
	color: #1a8dde;
}
.wlink:active {
	font-size: 10.5pt;
	text-decoration: none;
	color: #6e7271;
	font-weight: bold;
}
/* ---ɫʽ--- */
.blink:link {
	font-size: 9pt;
	text-decoration: none;
	color: #595959;
}
.blink:visited {
	font-size: 9pt;
	text-decoration: none;
	color: #595959;
}
.blink:hover {
	font-size: 9pt;
	text-decoration: none;
	color: #E16417;
}
.blink:active {
	font-size: 9pt;
	text-decoration: none;
	color: #595959;
}
/* ---ɫʽ--- */
.dlink:link {
	font-size: 10pt;
	text-decoration: none;
	color: #444444;
}
.dlink:visited {
	font-size: 10pt;
	text-decoration: none;
	color: #444444;
}
.dlink:hover {
	font-size: 10pt;
	text-decoration: none;
	color: #E16417;
}
.dlink:active {
	font-size: 10pt;
	text-decoration: none;
	color: #444444;
}
/* ---ǳɫʽ--- */
.clink:link {
	font-size: 9pt;
	text-decoration: none;
	color: #0e5b95;
	line-height: 1.5em;
	font-weight: bold;
}
.clink:visited {
	font-size: 9pt;
	text-decoration: none;
	color: #0e5b95;
	line-height: 1.5em;
	font-weight: bold;
}
.clink:hover {
	font-size: 9pt;
	text-decoration: none;
	color: #E16417;
	line-height: 1.5em;
	font-weight: bold;
}
.clink:active {
	font-size: 9pt;
	text-decoration: none;
	color: #0e5b95;
	line-height: 1.5em;
	font-weight: bold;
}
/* ---ʽ--- */
.zlink:link {
	font-size: 10.5pt;
	text-decoration: none;
	color: #333333;
}
.zlink:visited {
	font-size: 10.5pt;
	text-decoration: none;
	color: #333333;
}
.zlink:hover {
	font-size: 10.5pt;
	text-decoration: none;
	color: #A52D2E;
}
.zlink:active {
	font-size: 10.5pt;
	text-decoration: none;
	color: #333333;
}
.llink:link {
	font-size: 10pt;
	text-decoration: none;
	color: #666666;
}
.llink:visited {
	font-size: 10pt;
	text-decoration: none;
	color: #666666;
}
.llink:hover {
	font-size: 10pt;
	text-decoration: none;
	color: #E16417;
}
.llink:active {
	font-size: 10pt;
	text-decoration: none;
	color: #666666;
}
/* ---ѯinput--- */
.SearchTitleInput4 {
	width: 100px;
}
.SearchKeyWordsInput4 {
	width: 100px;
}
/* ---Ϣ--- */
.content {
	font-size: 10.5pt;
	line-height: 1.5em;
}
#infocontent div {
	font-size: 10.5pt;
	line-height: 1.5em;
}
/* ---div--- */
#container_page {
	width: 1002px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
/* ---вdivҪƶ߶--- */
#container_content {
	width: 1002px;
	padding: 0px;
}
/* ---ͷ--- */
#headnav {
	padding-right: 0px;
	padding-left: 0px;
	width: 1002px;
	background-image: url(images/headnav.gif);
	height: 126px;
}
#head {
	width: 1002px;
	clear: both;
}
/* ------ */
#nav {
	width: 1002px;
}
#page {
	width: 1002px;
	clear: both;
}
#container_infobody {
	width: 1002px;
	background-color: #FFFFFF;
}
/* ---Ŀdiv--- */
#listleft {
	float: left;
	width: 25%;
	background-color: #eeeeee;
}
/* ---ҲҪϢdiv--- */
#listright {
	background-color: #FFFFFF;
	float: right;
	width: 70%;
}
/* ---ǰλ--- */
#position {
	padding: 3px;
}
.listtitfont {
	font-size: 12pt;
	font-weight: normal;
}
/* ---б--- */
#listtit {
	font-size: 12pt;
	font-weight: normal;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 5px;
}
/* ---б--- */
#newslist {
	padding-top: 8px;
	padding-bottom: 8px;
	width: 100%;
	font-size: 10.5pt;
}
/* ---Ȩ--- */
#foot {
	clear: both;
}
.kuang {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #cfd1d3;
	border-left-color: #cfd1d3;
}
.kuang1 {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #89b3ce;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #89b3ce;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #89b3ce;
	background-color: #f8fcff;
}
.kuang3 {
	border: 1px solid #d3d3ce;
}
.baizi {
	color: #0172bb;
	font-size: 9.5pt;
	font-weight: bold;
}
.hezi {
	color: #000000;
	font-size: 10pt;
}
.nanzi {
	color: #095c98;
	font-weight: bold;
}
.huizi {
	color: #FFFFFF;
	clear: both;
}
.hongzi {
	color: #b60103;
	clear: both;
}
.ll {
	background-color: #d63615;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
.biaoti {
	font-size: 28px;
	font-weight: normal;
	color: #1A74B3;
	font-family: "п";
	font-style: normal;
	text-align: right;
}
.biaoti .wp_nav .nav-item {
	float: right;
}
.biaoti a {
	font-size: 12px !important;
	font-weight: normal;
}
.biaoti a span.item-name {
	font-weight: normal;
	line-height: 15px !important;
	font-size: 12px !important;
	padding: 0px 10px !important;
	border-right: 1px solid #fff;
}
.biaoti .i1 a span.item-name {
	border-right: 0px solid #fff;
}
.biaoti1 {
	color: #d63615;
	font-family: "";
	font-size: 14px;
	font-weight: bold;
	line-height: 32px;
	vertical-align: bottom;
}
.gg {
	line-height: 32px;
	vertical-align: bottom;
}
.biaoti2 {
	color: #FFFFFF;
	font-family: "";
	font-size: 14px;
	font-weight: bold;
	clear: both;
}
.biaoti3 {
	color: #225BC8;
	font-family: "";
	font-size: 20px;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	line-height: 1.5em;
	text-align: center;
	font-weight: bold;
}
.biaoti4 {
	color: #FFFFFF;
	clear: both;
	font-size: 13px;
}
.biaoti5 {
	color: #000000;
	font-family: "";
	font-size: 14px;
	font-weight: bold;
	clear: both;
}
.headbg {
	background-image: url(images/head.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.mainbg {
	background-image: url(images/main1.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.mainleftbg1 {
	background-image: url(images/line1.gif);
	background-repeat: repeat-y;
	background-position: center;
}
.mainleftbg2 {
	background-image: url(images/mainleft1_3.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.mainleftbg3 {
	background-image: url(images/mainleft2_2.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.mainmiddlebg1 {
	background-image: url(images/line2.gif);
	background-repeat: repeat-y;
	background-position: center;
}
.mainmiddlebg2 {
	background-image: url(images/line2.gif);
	background-repeat: repeat-x;
	background-position: center;
}
.mainrightbg1 {
	background-image: url(images/mainright2.gif);
	background-repeat: repeat-y;
	background-position: right;
}
.mainrightbg2 {
	background-image: url(images/mainrightbg.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.listmainbg1 {
	background-image: url(images/listmainbg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.listmainbg2 {
	background-image: url(images/listleftbg.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.listleftbg1 {
	background-image: url(images/listleft3.gif);
	background-repeat: repeat-y;
	background-position: left;
}
.listleftbg2 {
	background-image: url(images/listleft1.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
.listrightbg1 {
	background-image: url(images/listrightbg.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.listrightbg2 {
	background-image: url(images/listright1_2.gif);
	background-repeat: no-repeat;
	background-position: right top;
	clear: both;
}
.infobg1 {
	background-image: url(images/disbg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	clear: both;
}
.toolsInput {
	width: 100px;
}
.xian {
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}
.foothang {
	line-height: 1.8em;
	color: #595959;
}
.copy {
	font-family: Arial, Helvetica, sans-serif;
}
.input {
	height: 16px;
	width: 120px;
}
.article p {
	line-height: 1.7em;
	font-size: 14px;
}
.wp_article_list .list_item {
	border-bottom: none;
}
.wp_article_list .list_item .Article_Index {
	background: none
}
.wp_article_list .list_item span {
	margin-left: 0px;
}
.wp_nav .nav-item a {
	font-size: 14px;
	font-weight: bold;
}
.wp_nav .nav-item a:hover {
	color: #900;
}
.wp_nav .nav-item a span.item-name {
	padding: 5px 10px;
	color: #fff;
	font-size: 15px;
	font-family: “微软雅黑”;
}
.sudy-links .links-name {
	background: #fff url(images/arrow.png) no-repeat right 50% !important;
	border: 1px solid #7f9db9;
	padding: 0 20px 0 15px;
	height: 20px;
}
.wp_search .search {
	background: url(./images/selk.png);
	width: 29px;
	height: 26px;
}
.wp_search {
	padding: 0px 10px 0px 20px
}
.sudy-links {
	padding: 0px 20px;
}
.keyword {
	border: 1px solid #7f9db9;
	font-size: 12px;
	color: #4d4d4d;
	padding-left: 9px;
	line-height: 2;
}
.sudy-links .links-wrap {
	left: 20px !important;
	padding: 0px 0px !important;
}
DIV.slider-nav SPAN.right {
	background: url(images/right.gif);
	right: 0px
}
DIV.slider-nav SPAN.left {
	background: url(images/left.gif);
	left: 0px
}
div.slider-nav span {
	height: 43px;
	width: 23px;
	top: 60%;
}
.wp_articlecontent img {
	max-width: 940px;
_width:expression(this.width > 940 ? "940px" : this.width);
}
.wp_listcolumn .wp_column a:hover {
	color: #000
}
.wp_listcolumn {
	display: block;
	width: 210px;
	border-top: 1px solid #EAECF1;
	border-bottom: none;
	margin: 0 auto;
}
.wp_listcolumn .wp_column {
	display: block;
	width: 100%;
	vertical-align: bottom;
}
.wp_listcolumn .wp_column a {
	display: block;
	width: 100%;
	color: #666;
	font-size: 15px;
	font-weight: bold;
	word-wrap: break-word;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #fff;
	text-align: left;
	background-color: transparent;
}
.wp_listcolumn .wp_column a:hover {
	color: #C00;
	background-color: transparent;
}
.wp_listcolumn .wp_column a.selected {
	color: #000;
	background-color: transparent;
}
.wp_listcolumn .wp_subcolumn .wp_column A.selected {
	background-image: none;
}
.wp_nav .sub-nav .nav-item .mark {
	background: #2358b5 !important;
}
.wp_nav .sub-nav .nav-item a.parent:hover {
	background: #2358b5 !important;
}
.wp_nav .sub-nav .nav-item a.parent {
	background: #435e90 !important;
}
.featured {
	background: none
}
.logo {
	padding-top: 35px;
}
div#wp_nav_w1 .nav-item.i1 {
	margin: 0px 0px 0px 25px;
}
td.content a {
	font-size: 14px;
}
#wp_news_w66 span.Article_Title a {
	color: #fff;
}
.teachers_box {
	width: 760px;
}
.teachers_pic {
	width: 223px;
	float: left;
	margin-bottom: 15px;
}
.teachers_main {
	width: 537px;
	float: left;
}
.teachers_main li {
	line-height: 30px;
	padding-left: 33px;
}
.teachers_main li i {
	font-weight: bold;
	font-style: normal;
}
#tabbox .teachers_xk {
	width: 755px;
	height: 30px;
	border-bottom: 1px solid #d8d8d8;
}
#tabbox .teachers_xk li {
	float: left;
	width: 100px;
	height: 30px;
	margin-right: 3px;
	background: #005ec7;
}
#tabbox .teachers_xk li a {
	display: inline-block;
	line-height: 30px;
	width: 100px;
	height: 30px;
	color: #fff;
	text-align: center;
}
#tabbox .teachers_xk li a:hover {
	background: #2083f1;
}
#tabbox .teachers_xks {
	width: 730px;
	line-height: 25px;
	padding: 10px;
}
/*选项卡*/
#tabbox {
	position: relative;
	width: 757px;
	min-height: 360px;
	border: #d8d8d8 solid 1px;
	float: left;
}
#tabbox .tabs {
	width: 757px;
	height: 27px;
	background: url(../images/cdst_16.png) repeat-x;
	line-height: 27px;
	color: #fff;
}
#tabbox .tabs li {
	width: 105px;
	float: left;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
}
#tabbox .tabs li a {
	color: #fff;
	width: 105px;
	height: 27px;
	display: block;
	color: #000;
}
.tab_conbox {
	width: 730px;
	margin: 0 auto;
	padding-top: 10px;
}
.tab_conbox .bt-clear {
	border: none;
}
.new_list_ul01 li {
	background: url(../images/cdst_14.png) no-repeat left center;
	line-height: 30px;
	padding-left: 15px;
	border-bottom: 1px dotted #999;
}
.new_list_ul01 li span {
	float: right;
	padding-right: 15px;
}
#tabbox .thistab {
	background: url(../images/cdst_15.png) no-repeat;
}
.box_l {
	width: 750px;
	float: left;
}
.box_r {
	width: 250px;
	float: right;
}
li.menu-item {
	width: 250px;
	height: 111px;
	border-bottom: solid 1px #dcdcdc;
	float: left;
}
a.menu-link {
	width: 216px;
	height: 51px;
	padding: 30px 17px;
	font-size: 22px;
	color: #333;
	float: left;
	display: block;
	line-height: 26px;
	background: url(images/sj.gif) no-repeat;
}
a.menu-link:hover {
	background: url(images/sj02.gif) no-repeat;
	color: #ff8313;
}
p.other-name {
	color: #999;
	font-size: 12px;
}
